<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node23.html" />
<link rel="prev" href="node21.html" />
<link rel="parent" href="node19.html" />
<link rel="next" href="node23.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>7.3 ¿Cómo cambio mi dirección de suscripción?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.2 ¿Cómo puedo evitar"
  href="node21.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 cambiando la entrega"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.4 ¿Cómo hago para"
  href="node23.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node21.html">7.2 ¿Cómo puedo evitar</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node23.html">7.4 ¿Cómo hago para</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002730000000000000000"></a><a name="sec:changeaddress"></a>
<br>
7.3 ¿Cómo cambio mi dirección de suscripción?
</h2>

<p>
Para cambiar su dirección de suscripción:

<ol>
<li>Ingrese a su página de opciones de suscriptor (mire en la
	Sección&nbsp;<a href="node9.html#sec:web">3.1</a> más detalles de cómo hacer esto).
</li>
<li>Introduzca su nueva dirección en la sección identificada como
	``Cambiando su información de membresía de NOMBRELISTA''.
</li>
<li>Si usted desea cambiar su dirección para todas sus suscripciones
	usando la dirección antigüa, habilite la opción ``Cambiar
	globalmente''.  Si uste tiene suscripciones desde otras direcciones o
	suscripciones a listas en un dominio diferente, estas tendrán que
	hacerse por separado.  Mire en la Sección&nbsp;<a href="node34.html#sec:global">10.1</a> más
	información sobre cambios globales de configuración.
</li>
</ol>

<p>
Mailman le enviará un mensaje de confirmación a su nueva dirección, pero el
cambio no tendrá efecto hasta que usted confirme el cambio siguiendo las
instrucciones dadas en ese mensaje.

<p>
No hay una forma especial de hacer esto desde el interfaz de correo
electrónico, pero usted puede suscribirse y desuscribirse para conseguir más o
menos el mismo efecto (mire en las Secciones&nbsp;<a href="node13.html#sec:subscribe">5.1</a> y
<a href="node14.html#sec:unsubscribe">5.2</a> más información sobre suscripción y desuscripción).

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.2 ¿Cómo puedo evitar"
  href="node21.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 cambiando la entrega"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.4 ¿Cómo hago para"
  href="node23.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node21.html">7.2 ¿Cómo puedo evitar</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node23.html">7.4 ¿Cómo hago para</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
